#topMaskWrapper
{
    background-image: url(../img/top_a.png);
    background-position: 50% 0%;
    background-repeat: no-repeat;
}

#bottomMaskWrapper
{
    background-image: url(../img/bottom_a.png);
    background-position: center bottom;
    background-repeat: no-repeat;
}

#topAnimation
{
    position: absolute; top: 0px; left: 181px;
    width: 869px;
    height: 356px;
    overflow: hidden;
}